Subject: bug#23621: PATCH (25.1.50; Buffer in >1 window; winner-undo recover window point)

From: martin rudalics <[email-masked]>
Date: Sun, 18 Apr 2021 17:01:35 +0200

> Sorry, I missed this -- should 0454bfd3313c069ca395f02ab6f377a17ff44965
 > be reverted?

It should be reverted.  Calling `window--before-delete-windows' from
`minimize-window' makes no sense; it should have been called from
`delete-other-windows' instead.  But I am not able to tell what
`window--before-delete-windows' is supposed to do.  And it apparently
causes Bug#47461 and I doubt that this is due to `minimize-window'.

martin